# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.16.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/457ece728fb9ec8b3a7964af8c219f6846b196a9/windows/quick-lint-js.msix
  InstallerSha256: 4a9ea3197def0c93e3c62458efe11f331c1914f8dd2a6fd6fbe57a1f5cb4336b
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
